We're updating the issue view to help you get more done. 

change dtd version in xml files

Description

Deleted Component: unknown

change the dtd versions in xml files from 1.4 to :
http://www.unicode.org/cldr/data/dtd/ldml.dtd
http://www.unicode.org/cldr/data/dtd/ldmlSupplemental.dtd
which points to the latest one - this should be ok as dtd is backwards
compatible. It saves having to update all files with each release.

xpath

None

locale

None

Status

Priority

major

Assignee

TracBot

Reporter

TracBot

tracReporter

Reviewer

TracBot

Labels

Components

None

Fix versions

phase

None